<link rel="stylesheet" href="style.css"></link>
<link rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Nanum+Gothic">

<div id="main">
  <div id="game-content">
    <h2 id="post-title">El lloc ideal per el passeig del vespre</h2>
    <div id="pista-photo">
      <img src="pista2.jpeg"></img>
    </div>
    <div id="hint">
      <p>Pista: Busquem un monument historic</p>
    </div>
    <div id="radio-buttons">
      <form action="/action_page.php">
        <p>Selecciona la teva resposta, si us plau:</p>
        <input type="radio" id="A" name=answers>
        <label for="A">El moli de la son</label><br>
        <input type="radio" id="B" name=answers>
        <label for="B">La mare de Deu del Mont</label><br>
        <input type="radio" id="C" name=answers>
        <label for="C">El castell de Montroig</label><br>
        <input type="radio" id="D" name=answers>
        <label for="D">El monestir del Roure</label>
    </div>
    <a id="link" href="resposta2.html">Envia resposta</a>
</div>
